Update CM from 4.0.9 to 4.0.10 (LMS 2.6)

Answered Question
Mar 11th, 2008

I can download CM 4.0.10 but if i try to install it it stops and says i have to update first CS ver 3.0.5 to 3.0.6. That i cant found. (E.G if i use CS:s software center and there software update )

Any idea

thanks

Juha

I have this problem too.
0 votes
Correct Answer by Martin Ermel about 8 years 10 months ago

it is a crypto patch and you will get it directly from this URL:

http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des

what you see is what I assumed before, the software download is a nice feature, but I wouldn't trust it 100%. I saw several patches and bug fixes that didn't get listed through the GUI. You have to manually download and install them. I assume the different BUs at Cisco have different policies on how they categorize the patches....

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (3 ratings)
Loading.
Correct Answer
Martin Ermel Tue, 03/11/2008 - 08:26

it is a crypto patch and you will get it directly from this URL:

http://www.cisco.com/cgi-bin/tablebuild.pl/cd-one-3des

what you see is what I assumed before, the software download is a nice feature, but I wouldn't trust it 100%. I saw several patches and bug fixes that didn't get listed through the GUI. You have to manually download and install them. I assume the different BUs at Cisco have different policies on how they categorize the patches....

Joe Clarke Tue, 03/11/2008 - 09:05

Point patches are never offered through Software Center, only service packs and device packages. The crypto SP is special in that we could not continue to offer it through Software Center. Typically, SPs do not contain strong crypto code, so this should not be a regular occurrence.

Actions

This Discussion